/* 3. Small Desktop (992px to 1050px) */
@media (min-width: 992px) and (max-width: 1050px) {
    .hero-title-main {
        font-size: 42px;
        line-height: 50px;
    }

    .logistics-text-col {
        padding-right: 20px;
    }
    .section-title-lg{
        font-size: 25px;
    }
    .fs-14-px{
        font-size: 13px;
    }
    .feature-card-box{
        padding: 15px;
    }
}